<?php
$z[0]=Array("field","傻子瓜子,傻子瓜子介绍,鸠江区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","傻子瓜子芜湖市被人们称为“瓜子城”，瓜子种类繁多，其中最有名的数“傻子瓜子”。这种瓜子采苏州、上海、南京、无锡等地众家之长，熔南北口味于一炉，炒制方法因季节而不同，深受消费者欢迎。此外，以奶油味为主的“迎春瓜子”也同样赢得南北各地的顾客好评",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","傻子瓜子_鸠江区特产傻子瓜子",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　傻子\n</p><p>　　市被人们称为“瓜子城”，瓜子种类繁多，其中最有名的数“傻子瓜子”。这种瓜子采、、、等地众家之长，熔南北口味于一炉，炒制方法因季节而不同，深受消费者欢迎。此外，以奶油味为主的“迎春瓜子”也同样赢得南北各地的顾客好评。",550,819);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/1400060K3V130-46457.gif",821,907);
$z[7][4]['name']="litpic";

?>